Subject: Linux I&GS v2.0 fixed
From: [email-masked] (Matt Welsh)
Date: 15 Jan 1994 20:10:39 GMT
Newsgroups: comp.os.linux.announce

For those of you having trouble with the source for Linux Installation
and Getting Started (install-guide-2.0.tar.gz), I have uploaded a fixed
version to sunsite.unc.edu (same location, /pub/Linux/docs/LDP/install-guide).
I had left out the lotex.sty style file, which actually doesn't do 
anything if you format with LaTeX (as you should). 

I also fixed the date on the .dvi and PostScript to read 14 January *1994*
instead of 1993. New year gets me every time! :-)

If you have technical problems with the book, please let me know. 

mdw